.course-item__sale {
    position: relative;
    top: 0px;
    right: 0px;
    background-color: #f35925;
    border-radius: 5px;
    padding: 1px 5px;
    font-size: 13px;
    color: #fff;
}

.main-border-bottom {
	border-bottom: solid 1px #ccc;
}

.main-border-left {
	border-left: solid 2px #ccc;
	height: 15px;
}

.course-info__item::before {
	content: "■";
	padding-right: 5px;
	font-size: 10px !important;
}

.overall-progress-container {
	width: 100%;
	height: 10px;
	background-color: #e0e0e0;
	border-radius: 10px;
	overflow: hidden;
}

.overall-progress-bar {
	height: 100%;
	background-color: #4caf50;
	color: white;
	text-align: center;
	line-height: 20px;
	font-size: 14px;
	transition: width .3s ease;
	border-radius: 10px 0 0 10px;
}
